---
sidebar_label: BrowserFetcher.platform
---

# BrowserFetcher.platform() method

**Signature:**

```typescript
class BrowserFetcher {
  platform(): Platform;
}
```

**Returns:**

[Platform](./puppeteer.platform.md)

Returns the current `Platform`, which is one of `mac`, `linux`, `win32` or `win64`.
